CREATE TABLE [dbo].[appom] (
	[RETE] varchar(1) NOT NULL,
	[CODAREA] varchar(4) NOT NULL,
	[CODPROG] varchar(12) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[DTRIF] decimal(9,0) NOT NULL,
	[TIPPROD] varchar(4) NOT NULL,
	[CODCONF] varchar(11) NOT NULL,
	[SUBPROD] varchar(5) NOT NULL,
	[CODPROD] varchar(2) NOT NULL,
	[CONTO] varchar(12) NOT NULL,
	[CUSTGAR] varchar(1) NOT NULL,
	[RUBR] varchar(3) NOT NULL,
	[CODABI] varchar(8) NOT NULL,
	[TERMID] varchar(8) NOT NULL,
	[ANNO] decimal(3,0) NOT NULL,
	[PROG] decimal(9,0) NOT NULL,
	[DTINGRESSO] decimal(9,0) NOT NULL,
	[ISTITUTO] decimal(5,0) NOT NULL,
	[TIPO_PRODOTT] varchar(3) NOT NULL,
	[CONTO_OP] varchar(25) NOT NULL,
	[STRUM_FIN] varchar(15) NOT NULL,
	[ID_MOVIM] varchar(35) NOT NULL,
	[TIPO_OP] varchar(1) NOT NULL,
	[RESTART] varchar(1) NOT NULL,
	[DT_ING_USC] varchar(10) NOT NULL,
	[ING_USC] decimal(12,3) NOT NULL,
	[COD_ERR] varchar(4) NOT NULL,
	[DESCR_ERR] varchar(60) NOT NULL,
	[DT_ELAB] varchar(10) NOT NULL,
	[DT_INS] varchar(10) NOT NULL,
	[PCT] varchar(3) NOT NULL,
	[PROVENIENZA] varchar(1) NOT NULL,
	[isin] varchar(12) NULL
)
GO